## curl-7.15.5.tar.bz2

=== Makefile ===
#***************************************************************************
#                                  _   _ ____  _
#  Project                     ___| | | |  _ \| |
#                             / __| | | | |_) | |
#                            | (__| |_| |  _ <| |___
#                             \___|\___/|_| \_\_____|
#
# Copyright (C) 1998 - 2005, Daniel Stenberg, <daniel@haxx.se>, et al.
#
# This software is licensed as described in the file COPYING, which
# you should have received as part of this distribution. The terms
# are also available at http://curl.haxx.se/docs/copyright.html.
#
# You may opt to use, copy, modify, merge, publish, distribute and/or sell
# copies of the Software, and permit persons to whom the Software is
# furnished to do so, under the terms of the COPYING file.
#
# This software is distributed on an "AS IS" basis, WITHOUT WARRANTY OF ANY
# KIND, either express or implied.
#
# $Id: Makefile.dist,v 1.32 2005/08/10 19:26:33 gknauf Exp $
###########################################################################

all:
	./configure
	make

ssl:
	./configure --with-ssl
	make

borland:
	cd lib
	make -f Makefile.b32
	cd ..\src
	make -f Makefile.b32

borland-ssl:
	cd lib
	make -f Makefile.b32 WITH_SSL=1
	cd ..\src
	make -f Makefile.b32 WITH_SSL=1

borland-ssl-zlib:
	cd lib
	make -f Makefile.b32 WITH_SSL=1 WITH_ZLIB=1
	cd ..\src
	make -f Makefile.b32 WITH_SSL=1 WITH_ZLIB=1

borland-clean:
	cd lib
	make -f Makefile.b32 clean
	cd ..\src
	make -f Makefile.b32 clean

watcom:
	cd lib
	wmake -f Makefile.Watcom
	cd ..\src
	wmake -f Makefile.Watcom

watcom-clean:
	cd lib
	wmake -f Makefile.Watcom clean
	cd ..\src
	wmake -f Makefile.Watcom clean

mingw32:
	$(MAKE) -C lib -f Makefile.m32 ZLIB=1
	$(MAKE) -C src -f Makefile.m32 ZLIB=1

mingw32-ssl:
	$(MAKE) -C lib -f Makefile.m32 SSL=1 ZLIB=1
	$(MAKE) -C src -f Makefile.m32 SSL=1 ZLIB=1

mingw32-clean:
	$(MAKE) -C lib -f Makefile.m32 clean
	$(MAKE) -C src -f Makefile.m32 clean

vc-clean:
	cd lib
	nmake -f Makefile.vc6 clean
	cd ..\src
	nmake -f Makefile.vc6 clean

vc-all:
	cd lib
	nmake -f Makefile.vc6 cfg=release
	nmake -f Makefile.vc6 cfg=release-ssl
	nmake -f Makefile.vc6 cfg=release-zlib
	nmake -f Makefile.vc6 cfg=release-ssl-zlib
	nmake -f Makefile.vc6 cfg=release-ssl-dll
	nmake -f Makefile.vc6 cfg=release-zlib-dll
	nmake -f Makefile.vc6 cfg=release-ssl-dll-zlib-dll
	nmake -f Makefile.vc6 cfg=release-dll
	nmake -f Makefile.vc6 cfg=release-dll-ssl-dll
	nmake -f Makefile.vc6 cfg=release-dll-zlib-dll
	nmake -f Makefile.vc6 cfg=release-dll-ssl-dll-zlib-dll
	nmake -f Makefile.vc6 cfg=debug
	nmake -f Makefile.vc6 cfg=debug-ssl
	nmake -f Makefile.vc6 cfg=debug-zlib
	nmake -f Makefile.vc6 cfg=debug-ssl-zlib
	nmake -f Makefile.vc6 cfg=debug-ssl-dll
	nmake -f Makefile.vc6 cfg=debug-zlib-dll
	nmake -f Makefile.vc6 cfg=debug-ssl-dll-zlib-dll
	nmake -f Makefile.vc6 cfg=debug-dll
	nmake -f Makefile.vc6 cfg=debug-dll-ssl-dll
	nmake -f Makefile.vc6 cfg=debug-dll-zlib-dll
	nmake -f Makefile.vc6 cfg=debug-dll-ssl-dll-zlib-dll

vc:
	cd lib
	nmake /f Makefile.vc6 cfg=release
	cd ..\src
	nmake /f Makefile.vc6

vc-zlib:
	cd lib
	nmake /f Makefile.vc6 cfg=release-zlib
	cd ..\src
	nmake /f Makefile.vc6 cfg=release-zlib

vc-ssl:
	cd lib
	nmake /f Makefile.vc6 cfg=release-ssl
	cd ..\src
	nmake /f Makefile.vc6 cfg=release-ssl

vc-ssl-zlib:
	cd lib
	nmake /f Makefile.vc6 cfg=release-ssl-zlib
	cd ..\src
	nmake /f Makefile.vc6 cfg=release-ssl-zlib

vc-ssl-dll:
	cd lib
	nmake /f Makefile.vc6 cfg=release-ssl-dll
	cd ..\src
	nmake /f Makefile.vc6 cfg=release-ssl-dll

vc-dll-ssl-dll:
	cd lib
	nmake /f Makefile.vc6 cfg=release-dll-ssl-dll
	cd ..\src
	nmake /f Makefile.vc6 cfg=release-dll-ssl-dll

vc-dll:
	cd lib
	nmake /f Makefile.vc6 cfg=release-dll
	cd ..\src
	nmake /f Makefile.vc6 cfg=release-dll

vc-dll-zlib-dll:
	cd lib
	nmake /f Makefile.vc6 cfg=release-dll-zlib-dll
	cd ..\src
	nmake /f Makefile.vc6 cfg=release-dll-zlib-dll

vc-dll-ssl-dll-zlib-dll:
	cd lib
	nmake /f Makefile.vc6 cfg=release-dll-ssl-dll-zlib-dll
	cd ..\src
	nmake /f Makefile.vc6 cfg=release-dll-ssl-dll-zlib-dll

vc-ssl-dll-zlib-dll:
	cd lib
	nmake /f Makefile.vc6 cfg=release-ssl-dll-zlib-dll
	cd ..\src
	nmake /f Makefile.vc6 cfg=release-ssl-dll-zlib-dll

vc-zlib-dll:
	cd lib
	nmake /f Makefile.vc6 cfg=release-zlib-dll
	cd ..\src
	nmake /f Makefile.vc6 cfg=release-zlib-dll

vc-sspi:
	cd lib
	nmake /f Makefile.vc6 cfg=release WINDOWS_SSPI=1
	cd ..\src
	nmake /f Makefile.vc6 cfg=release WINDOWS_SSPI=1

djgpp:
	$(MAKE) -C lib -f Makefile.dj
	$(MAKE) -C src -f Makefile.dj

cygwin:
	./configure
	make

cygwin-ssl:
	./configure --with-ssl
	make

amiga:
	cd ./lib && make -f makefile.amiga
	cd ./src && make -f makefile.amiga

netware:
	$(MAKE) -C lib -f Makefile.netware
	$(MAKE) -C src -f Makefile.netware

netware-ares:
	$(MAKE) -C lib -f Makefile.netware WITH_ARES=1
	$(MAKE) -C src -f Makefile.netware WITH_ARES=1

netware-ssl:
	$(MAKE) -C lib -f Makefile.netware WITH_SSL=1
	$(MAKE) -C src -f Makefile.netware WITH_SSL=1

netware-ssl-zlib:
	$(MAKE) -C lib -f Makefile.netware WITH_SSL=1 WITH_ZLIB=1
	$(MAKE) -C src -f Makefile.netware WITH_SSL=1 WITH_ZLIB=1

netware-zlib:
	$(MAKE) -C lib -f Makefile.netware WITH_ZLIB=1
	$(MAKE) -C src -f Makefile.netware WITH_ZLIB=1

netware-clean:
	$(MAKE) -C lib -f Makefile.netware clean
	$(MAKE) -C src -f Makefile.netware clean

unix: all

unix-ssl: ssl

linux: all

linux-ssl: ssl

=== debian/changelog ===
curl (7.15.5-1) unstable; urgency=low

  * New upstream release:
    - fixed nodes removal from the splay tree (closes: #375076).
  * Make package build also if $TAPE is set (closes: #377470).
  * Bumped shlibs version to 7.15.5-1.

 -- Domenico Andreoli <cavok@debian.org>  Mon,  7 Aug 2006 10:26:13 +0200

curl (7.15.4-1) unstable; urgency=low

  * New upstream release.
  * Bumped shlibs version to 7.15.4-1.

 -- Domenico Andreoli <cavok@debian.org>  Wed, 14 Jun 2006 14:41:16 +0200

curl (7.15.3-2) unstable; urgency=low

  * Fixed bug in configure.ac that makes FTBFS (closes: #367954).

 -- Domenico Andreoli <cavok@debian.org>  Wed, 31 May 2006 15:18:26 +0200

curl (7.15.3-1) unstable; urgency=high

  * New upstream release:
    - fixed TFTP packet buffer overflow vulnerability
      [lib/tftp.c, CVE-2006-1061].
    - improved curl_getenv.3 manpage grammar (closes: #357388).

 -- Domenico Andreoli <cavok@debian.org>  Mon, 20 Mar 2006 11:46:25 +0100

curl (7.15.2-3) unstable; urgency=low

  * Applied upstream patch to fix multi interface and multi-part formposts
    (closes: #355715).
  * Build back with -O2, gcc 4.0.2-10 fixed the previously trigged bug.

 -- Domenico Andreoli <cavok@debian.org>  Wed,  8 Mar 2006 15:29:15 +0100

curl (7.15.2-2) unstable; urgency=low

  * Added missing autotools invocation. Re-added versioned symbols
    (closes: #355241).
  * Bumped shlibs version to 7.15.2-2.
  * Build with -O3 to work around sospicious segfaults on tests 253
    and 255.

 -- Domenico Andreoli <cavok@debian.org>  Sat,  4 Mar 2006 22:47:23 +0100

curl (7.15.2-1) unstable; urgency=low

  * New upstream release.
  * Bumped shlibs version to 7.15.2-1.
  * Adopted debhelper's compatibility level 5.

 -- Domenico Andreoli <cavok@debian.org>  Wed,  1 Mar 2006 16:12:51 +0100

curl (7.15.1-1) unstable; urgency=low

  * New upstream release:
    - fixed buffer overflow in URL parser function (closes: #342339).

 -- Domenico Andreoli <cavok@debian.org>  Wed,  7 Dec 2005 11:11:38 +0100

curl (7.15.0-5.1) unstable; urgency=high

  * Non-maintainer upload.
  * Urgency high for RC bug fix.
  * Let libcurl3-*-dev depend on libkrb5-dev (closes: #340784, #340916).

 -- Luk Claes <luk@debian.org>  Sun,  4 Dec 2005 11:59:20 +0100

curl (7.15.0-5) unstable; urgency=low

  * libcurl3-gnutls-dev and libcurl3-openssl-dev now only recommend
    libkrb5-dev (closes: #334888).
  * Applied upstream patch to fix error message in case FTP-path does
    not exist (closes: #338680).
  * Applied upstream patch to fix parsing of --limit-rate command line
    option (closes: #338681).

 -- Domenico Andreoli <cavok@debian.org>  Fri, 25 Nov 2005 10:30:25 +0100

curl (7.15.0-4) unstable; urgency=low

  * Fixed output of curl-config --vernum (closes: #335296).
  * libcurl3-openssl-dev now replaces libcurl3-dev older than 7.14.1-1
    (closes: #335277).

 -- Domenico Andreoli <cavok@debian.org>  Tue, 25 Oct 2005 11:48:53 +0200

curl (7.15.0-3) unstable; urgency=low

  * libcurl3 and libcurl3-gnutls now suggest libldap2 (closes: #294407).

  * Re-introduced libcurl3-dev package for transition reasons.

 -- Domenico Andreoli <cavok@debian.org>  Wed, 19 Oct 2005 12:45:43 +0200

curl (7.15.0-2) unstable; urgency=low

  * Fixed depends of libcurl3-*-dev packages (closes: #334021, #333609, #334048).
  * Bumped shlibs version to 7.15.0-1 (closes: #334053).

 -- Domenico Andreoli <cavok@debian.org>  Sun, 16 Oct 2005 15:34:40 +0200

curl (7.15.0-1) unstable; urgency=low

  * New upstream release:
    - fixed user+domain name buffer overflow in the NTLM code
      (CAN-2005-3185, closes: #333734).
    - libcurl3-*-dev packages now depend on libkrb5-dev (closes: #333609).
    - improved docs about curl_easy_setopt() and ERRORBUFFER (closes: #329313).

 -- Domenico Andreoli <cavok@debian.org>  Fri, 14 Oct 2005 13:32:06 +0200

curl (7.14.1-5) unstable; urgency=low

  * Added build dependency on libtool (closes: #332729, #333174).

 -- Domenico Andreoli <cavok@debian.org>  Tue, 11 Oct 2005 10:05:36 +0200

curl (7.14.1-4) unstable; urgency=low

  * Fixed SEE ALSO section in curl_excape.3 (closes: #331505).
  * Fixed configure.ac when --host=i586-mingw32msvc is given (closes: #329444).
  * Added missing example files (closes: #331722).
  * Updated build dependency for OpenSSL 0.9.8 transition.

 -- Domenico Andreoli <cavok@debian.org>  Mon, 10 Oct 2005 12:43:25 +0200

curl (7.14.1-3) experimental; urgency=low

  * Fixed soname of libcurl-gnutls.so* variant.
  * Fixed broken sentence (closes: #329305).
  * Fixed reference to TheArtOfHttpScripting.gz (closes: #329299).
  * Added clarification about WRITEFUNCTION and WRITEDATA (closes: #329311).

 -- Domenico Andreoli <cavok@debian.org>  Wed, 28 Sep 2005 17:13:51 +0200

curl (7.14.1-2) experimental; urgency=low

  * Started using the system-wide CA certificate file (closes: #308514).
  * Fixed apostrophe typos in the curl man page (closes: #326511).
  * Only curl_* symbols are now globally visible outside of libcurl.

 -- Domenico Andreoli <cavok@debian.org>  Sat, 17 Sep 2005 23:52:28 +0200

curl (7.14.1-1) experimental; urgency=low

  * New upstream release.
  * libcurl3-gnutls has a modified soname and may be installed together
    with libcurl3 (closes: #318590).
  * Both libcurl3 and libcurl3-gnutls are built with versioned symbols
    and with support of GSSAPI authentication.
  * Renamed libcurl3-dev to libcurl3-openssl-dev.
  * Dropped package libcurl3-gssapi.

 -- Domenico Andreoli <cavok@debian.org>  Thu, 15 Sep 2005 23:59:32 +0200

curl (7.14.0-5) unstable; urgency=low

  * Added libcurl3-gnutls and libcurl3-gnutls-dev packages (closes: #318590).
  * libcurl3-gssapi now has its own shlibs file. Packages built with this
    package installed will depend on it.

 -- Domenico Andreoli <cavok@debian.org>  Thu, 18 Aug 2005 02:26:38 +0200

curl (7.14.0-4) unstable; urgency=low

  * OpenSSL is back (closes: #321294, #321391).



=== debian/control ===
Source: curl
Section: web
Priority: optional
Maintainer: Domenico Andreoli <cavok@debian.org>
Uploaders: Matthias Klose <doko@debian.org>
Build-Depends: debhelper (>> 5), autoconf, libtool, automake1.7, binutils (>= 2.14.90.0.7), libssl-dev (>= 0.9.8-1), libgnutls-dev, zlib1g-dev, stunnel, libkrb5-dev [!hurd-i386], libidn11-dev, groff-base, libdb4.2-dev, libldap2-dev
Build-Conflicts: autoconf2.13, automake1.4
Standards-Version: 3.7.2

Package: curl
Architecture: any
Section: web
Replaces: curl-ssl
Provides: curl-ssl
Depends: ${shlibs:Depends}
Description: Get a file from an HTTP, HTTPS, FTP or GOPHER server
 curl is a client to get files from servers using any of the supported
 protocols. The command is designed to work without user interaction
 or any kind of interactivity.
 .
 curl offers a busload of useful tricks like proxy support, user
 authentication, ftp upload, HTTP post, file transfer resume and more.
 .
  Homepage: http://curl.haxx.se

Package: libcurl3
Architecture: any
Section: libs
Replaces: libcurl2 (<< 1:7.11.2-2)
Suggests: libldap2
Depends: ${shlibs:Depends}, ca-certificates
Description: Multi-protocol file transfer library
 libcurl is designed to be a solid, usable, reliable and portable
 multi-protocol file transfer library.
 .
 SSL support is provided by OpenSSL.
 To enable LDAP support package libldap2-dev is required.
 .
 This is the shared version of libcurl.
 .
  Homepage: http://curl.haxx.se

Package: libcurl3-gnutls
Architecture: any
Section: libs
Suggests: libldap2
Depends: ${shlibs:Depends}, ca-certificates
Description: Multi-protocol file transfer library
 libcurl is designed to be a solid, usable, reliable and portable
 multi-protocol file transfer library.
 .
 SSL support is provided by GnuTLS.
 To enable LDAP support package libldap2-dev is required.
 .
 This is the shared version of libcurl.
 .
  Homepage: http://curl.haxx.se

Package: libcurl3-openssl-dev
Architecture: any
Section: libdevel
Suggests: libcurl3-dbg
Provides: libcurl-dev, libcurl-ssl-dev
Replaces: libcurl-dev, libcurl-ssl-dev, libcurl3-dev (<< 7.14.1-1)
Conflicts: libcurl2-dev, libcurl3-gnutls-dev
Depends: libcurl3 (= ${Source-Version}), libc6-dev | libc-dev, libssl-dev, zlib1g-dev, libidn11-dev, libkrb5-dev | hurd
Description: Development files and documentation for libcurl
 These files (ie. includes, static library, manual pages) allow to
 build software which uses libcurl.
 .
 HTML and PDF versions of all the manual pages are also provided.
 .
  Homepage: http://curl.haxx.se

Package: libcurl3-gnutls-dev
Architecture: any
Section: libdevel
Provides: libcurl-dev, libcurl-ssl-dev
Replaces: libcurl-dev, libcurl-ssl-dev
Conflicts: libcurl2-dev, libcurl3-openssl-dev
Depends: libcurl3-gnutls (= ${Source-Version}), libc6-dev | libc-dev, libgnutls-dev, zlib1g-dev, libidn11-dev, libkrb5-dev | hurd
Description: Development files and documentation for libcurl
 These files (ie. includes, static library, manual pages) allow to
 build software which uses libcurl.
 .
 HTML and PDF versions of all the manual pages are also provided.
 .
  Homepage: http://curl.haxx.se

Package: libcurl3-dev
Architecture: all
Section: libdevel
Provides: libcurl-dev, libcurl-ssl-dev
Replaces: libcurl-dev, libcurl-ssl-dev
Depends: libcurl3-openssl-dev (= ${Source-Version})
Description: Transitional package to libcurl3-openssl-dev
 Transitional package depending on libcurl3-openssl-dev.
 .
 Once installed, this package may be safely removed.
 .
  Homepage: http://curl.haxx.se

Package: libcurl3-dbg
Architecture: any
Section: libdevel
Priority: extra
Suggests: libc-dbg
Depends: libcurl3 (= ${Source-Version}), libcurl3-gnutls (= ${Source-Version})
Description: libcurl compiled with debug symbols
 This contains the debug symbols of both the OpenSSL and GnuTLS versions of
 libcurl3. It might be useful in debug sessions of software which uses libcurl.
 .
  Homepage: http://curl.haxx.se

=== debian/rules ===
#! /usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

# This is the debhelper compatibility version to use.
export DH_COMPAT=5

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
DEB_BUILD_ARCH_OS ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)
DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

DO_TEST=no
ifeq (${DEB_BUILD_GNU_TYPE},${DEB_HOST_GNU_TYPE})
ifneq (${DEB_BUILD_ARCH},m68k)
ifneq (${DEB_BUILD_ARCH_OS},kfreebsd)
ifneq (${DEB_BUILD_ARCH_OS},knetbsd)
DO_TEST=yes
endif
endif
endif
endif

SHLIBS_VERSION=7.15.5-1

CONFIGURE_ARGS = --host=${DEB_HOST_GNU_TYPE} --build=${DEB_BUILD_GNU_TYPE} --prefix=/usr --mandir=/usr/share/man --with-ca-bundle=/etc/ssl/certs/ca-certificates.crt --disable-dependency-tracking --enable-ipv6 --enable-manual --enable-versioned-symbols

ifneq (${DEB_BUILD_ARCH_OS},hurd)
CONFIGURE_ARGS += --with-gssapi=/usr
endif

build: build-stamp

#configure-stamp: DH_OPTIONS=
configure-stamp:
	dh_testdir
	autoconf && aclocal-1.7 && automake-1.7
	mkdir -p debian/build debian/build-gnutls
	tar -cf - --exclude=debian . | tar -xf - -C debian/build-gnutls
	cat debian/gnutls-soname.patch | (cd debian/build-gnutls && patch -p1)
	cd debian/build-gnutls && aclocal-1.7 && automake-1.7
	cd debian/build && ../../configure ${CONFIGURE_ARGS}
	cd debian/build-gnutls && ../../configure ${CONFIGURE_ARGS} --without-ssl --with-gnutls
	touch configure-stamp

#build-stamp: DH_OPTIONS=
build-stamp: configure-stamp
	dh_testdir
	${MAKE} -C debian/build
	${MAKE} -C debian/build-gnutls
	touch build-stamp

#test-stamp: DH_OPTIONS=
test-stamp: build-stamp
	dh_testdir
ifeq (${DO_TEST},yes)
	-${MAKE} -C debian/build test
	-${MAKE} -C debian/build-gnutls test
endif
	touch test-stamp

clean:
	dh_testdir
	dh_testroot
	rm -rf test-stamp build-stamp configure-stamp debian/build debian/build-gnutls debian/tmp-gnutls
	dh_clean debian/shlibs.local

#install: DH_OPTIONS=
install: build-stamp test-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	${MAKE} -C debian/build DESTDIR=`pwd`/debian/tmp install
	${MAKE} -C debian/build-gnutls DESTDIR=`pwd`/debian/tmp-gnutls install
	dh_install -Nlibcurl3-gnutls -Nlibcurl3-gnutls-dev --sourcedir=debian/tmp
	dh_install -plibcurl3-gnutls -plibcurl3-gnutls-dev --sourcedir=debian/tmp-gnutls
	install -m 644 debian/libcurl3-gnutls.lintian-overrides debian/libcurl3-gnutls/usr/share/lintian/overrides/libcurl3-gnutls

# Build architecture-independent files here.
#binary-indep: DH_OPTIONS=-i
binary-indep: build-stamp install
# We have nothing to do here.

# Build architecture-dependent files here.
#binary-arch: DH_OPTIONS=-a
binary-arch: build-stamp install
	dh_testdir
	dh_testroot
	dh_installdocs
	for package in libcurl3-openssl-dev libcurl3-gnutls-dev; do \
		install -m 644 docs/libcurl/libcurl.m4 debian/$${package}/usr/share/aclocal; \
		for doc_ext in html pdf; do \
			install -m 644 docs/*.$${doc_ext} debian/$${package}/usr/share/doc/$${package}/$${doc_ext}; \
			install -m 644 docs/libcurl/*.$${doc_ext} debian/$${package}/usr/share/doc/$${package}/$${doc_ext}/libcurl; \
		done; \
	done
	dh_installman
	dh_installexamples
	dh_installchangelogs CHANGES
	dh_link
	dh_strip -Nlibcurl3 -Nlibcurl3-gnutls
	dh_strip -plibcurl3 -plibcurl3-gnutls --dbg-package=libcurl3-dbg
	dh_compress
	dh_fixperms
	echo "libcurl 3 libcurl3 (>= $(SHLIBS_VERSION))" > debian/shlibs.local
	dh_makeshlibs -plibcurl3 -V "libcurl3 (>= $(SHLIBS_VERSION))"
	dh_makeshlibs -plibcurl3-gnutls -V "libcurl3-gnutls (>= $(SHLIBS_VERSION))"
	dh_installdeb
	dh_shlibdeps
	dh_md5sums
	dh_gencontrol
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep build clean install
